<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>GODDeSS: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.1 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>PropertyToolsManager Member List</h1>This is the complete list of members for <a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#ae685b492be121828ed11a40d72167def">AddElementsFromTable</a>(G4Material *&amp;material, Properties::tabular elementTable)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#a7a578a87633eab4abc5ee71f3f11f301">checkIfMaterialAlreadyExists</a>(G4String materialName, G4Material *&amp;material)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#aad2b37c45aa2198b4ef72bfddf7b61bc">GetPropertyDistribution</a>(Properties properties, G4String propertyKey)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#a0fe530c71091f1a960d3fd3864ca334d">GetPropertyDistribution</a>(G4double propertyValue)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#a856a37e359ba71b28d829530375d99e9">isConstantProperty</a>(G4MaterialPropertyVector *propertyVector)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#aa08e84f363498e972921962e79331038">PropertyToolsManager</a>(std::vector&lt; G4double &gt; energyRangeVector)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#a52b34e3f06b73b4070cab2ae8100da53">properySpectrumEqual</a>(G4MaterialPropertyVector *propertyVector1, G4MaterialPropertyVector *propertyVector2)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#aa0e56aa28c09a3c0a9b785921446b069">sameMaterials</a>(G4Material *material1, G4Material *material2)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#a9b0afce45e83ff05562cfdc0022ed170">tabular_to_G4MaterialPropertyVector</a>(Properties::tabular tabular)</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classPropertyToolsManager.html#a5a4232e3d04290936d9ce74006b432cd">~PropertyToolsManager</a>()</td><td><a class="el" href="classPropertyToolsManager.html">PropertyToolsManager</a></td><td><code> [inline, virtual]</code></td></tr>
</table></div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Typedefs</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1"/><address style="text-align: right;"><small>Generated on 13 Feb 2014 for GODDeSS by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
